Bitter Grounds - espresso fueled ramblings

Wednesday, June 28, 2017

Adobe has issued 2 critcal security patches for Flash Player as well as Adobe Reader and Acrobat. The vulnerability affects Mac, Windows and Linux systems. The vulnerabity allows attackers to take control of the affected computers. 

If your Adobe is set to automatic, you will be nagged to death when to install. If your Adobe software  isn't set to automatically download updartes, open the program, click HELP  --> CHECK FOR UPDATES. Flash users should go to the Adobe Flash page and get the latest version https://get.adobe.com/flashplayer/

You can also manually download the latest patch  and read more about the vulnerablity on the Adobe Systems page - http://t.info.adobesystems.com//r/?id=t7a40e0e6,1aa13d24,1b039386 and http://t.info.adobesystems.com//r/?id=t7a40e0e6,1aa13d24,1b039385

APSB15-09: Security updates available for Adobe Flash Player
APSB15-10: Security updates available for Adobe Reader and Acrobat

Text Size

“We are stuck with technology when what we really want is just stuff that works.”

 ― Douglas Adams, The Salmon of Doubt

Support BITTER GROUNDS 
Your financial help = more content.

See my Patron's page for details on subscriptions & one time donations

Why support Bitter Grounds? If you enjoy the content & want to see the magazine expand, your help is essential

 

 

Follow Us